@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th,
td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q,
blockquote {
	quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
	width: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}



/*-----------------------------------------------------
  base
-----------------------------------------------------*/

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

@font-face {
	font-family: "Original Yu Gothic";
	src: local("Yu Gothic");
	font-weight: 500;
}

@font-face {
	font-family: "Original Yu Gothic";
	src: local("Yu Gothic");
	font-weight: bold;
}

html {
	font-family: Arial, Verdana, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size: 62.5%;
}

body {
	color: #000;
	font-size: 1.4em;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}


*,
*:before,
*:after {
	box-sizing: border-box;
}

a {
	display: block;
	color: #000;
	text-decoration: none;
}

a:hover {
	opacity: 0.7;
}

img {
	vertical-align: bottom;
}

.inline {
	display: inline;
}

.inner {
	position: relative;
	margin: 0 auto;
	max-width: 1100px;
	width: 94%;
}

.unLine {
	text-decoration: underline;
}


/*-----------------------------------------------------
  header
-----------------------------------------------------*/

#header {
	padding-top: 15px;
	height: 258px;
	text-align: center;
	background: #FFF;
}

#header .logo {
	margin: 0 auto;
	width: 80px;
}

#right_box {
	width: 311px;
	position: absolute;
	top: 0;
	right: 0;
}

.right_container {
	overflow: hidden;
	padding-bottom: 16px;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 5px;
}

.sns_container li {
	float: left;
	width: 35px;
	margin-right: 18px;
}

.sns_container li img{
	width:100%;
}


/* #langNav-pc
-----------------------------------------------------*/

#langNav-pc {
	float: right;
	padding-top: 5px;
	font-size: 12px;
	font-size: 1.2rem;
}

#langNav-pc:after {
	content: '';
	display: block;
	clear: both;
}

#langNav-pc p {
	float: left;
	padding: 0 15px;
	font-family: "Source Code Pro", monospace;
	line-height: 28px;
	letter-spacing: 0.05em;
	color: #FFF;
	background: #444;
}

#langNav-pc .navBtn {
	position: relative;
	float: left;
	width: 110px;
	line-height: 26px;
	border: 1px solid #444;
}

#langNav-pc .navBtn:hover {
	cursor: pointer;
}

#langNav-pc .navBtn:after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	right: 5px;
	margin-top: -5px;
	border-style: solid;
	border-width: 10px 5px 0 5px;
	border-color: #C42C3C transparent transparent transparent;
}

#langNav-pc .langList {
	display: none;
	position: absolute;
	top: 28px;
	right: 0;
	width: 110px;
	background: #FFF;
	border-left: 1px solid #444;
	border-right: 1px solid #444;
	z-index: 100;
}

#langNav-pc .langList li {
	border-bottom: 1px solid #444;
	line-height: 30px;
}

#langNav-sp {
	display: none;
}


/* .openHours
-----------------------------------------------------*/

#header .openHours {
	/*  position: absolute;*/
	top: 45px;
	right: 0;
	font-size: 12px;
	font-size: 1.2rem;
}

#header .openHours:after {
	content: '';
	display: block;
	clear: both;
}

#header .openHours .title {
	position: relative;
	float: left;
	margin-left: 4.5em;
}

#header .openHours .title:after {
	position: absolute;
	top: 50%;
	left: -13px;
	content: "";
	margin-top: -2px;
	width: 7px;
	height: 2px;
	background: #C42C3C;
}

#header .openHours .hours {
	float: right;
}

#header .openHours .hours dt {
	float: left;
	padding-left: 25px;
	width: 75px;
	font-weight: bold;
	text-align: left;
}

#header .openHours .hours dd {
	padding-left: 80px;
	text-align: right;
}

#header .openHours .note {
	clear: both;
	font-size: 10px;
	font-size: 1rem;
	text-align: right;
	font-feature-settings: "palt";
	letter-spacing: -0.055em;
}


/*-----------------------------------------------------
  globalNav
-----------------------------------------------------*/

#globalNav-sp {
	display: none;
}

#globalNav-pc {
	text-align: center;
	position: absolute;
	top: 160px;
	z-index: 99;
	width: 100%;
	background: #fff;
border-top: 1px solid #ebebeb;
}

#globalNav-pc.fixed {
	position: fixed;
	top: 0;
	border-bottom: 1px solid #ebebeb;
}

#globalNav-pc ul:after {
	content: '';
	display: block;
	clear: both;
}

#globalNav-pc li {
	float: left;
	width: 137.5px;
	font-size: 10px;
	font-size: 1rem;
	text-align: center;
}

#globalNav-pc li span {
	display: block;
	font-family: "Source Code Pro", monospace;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #000;
}

#globalNav-pc li a {
	position: relative;
	margin-top: 10px;
	padding: 20px 0 25px;
	color: #727272;
}

#globalNav-pc li a.active,
#globalNav li a:hover {
	opacity: 1.0;
}

#globalNav-pc li a.active:after,
#globalNav-pc li a:hover:after {
	position: absolute;
	content: "";
	top: -2px;
	left: 0;
	width: 100%;
	height: 3px;
	background: #C42C3C;
}


/*-----------------------------------------------------
  pageHead
-----------------------------------------------------*/

#pageHead {
	position: relative;
	padding: 30px 0 15px;
	background: #C42C3C;
	overflow: hidden;
}

#pageHead:before {
	position: absolute;
	bottom: -20px;
	left: 50%;
	content: "";
	margin-left: -1400px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 250px 1400px 0 1400px;
	border-color: #FFF transparent transparent transparent;
}

#pageHead .title {
	position: relative;
	padding-bottom: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
}

#pageHead .title span {
	display: block;
	margin-bottom: 10px;
	font-family: "Source Code Pro", monospace;
	font-size: 30px;
	font-size: 3rem;
	letter-spacing: 0.075em;
}

#pageHead .title:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: "";
	margin-left: -60px;
	width: 120px;
	height: 4px;
	background: #C42C3C;
}


/*-----------------------------------------------------
  contentsWrap
-----------------------------------------------------*/

#contentsWrap {
	position: relative;
	background: #FCFAF6;
	overflow: hidden;
}


/* breadcrumb
-----------------------------------------------------*/

#breadcrumb {
	padding: 25px 0;
	width: 94%;
	background: #FCFAF6;
}

#breadcrumb:after {
	position: absolute;
	top: 0;
	left: 50%;
	content: "";
	margin-left: -114px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 114px 0 114px;
	border-color: #FFF transparent transparent transparent;
	z-index: 10;
}

#breadcrumb li {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
}

#breadcrumb a:after {
	content: ">";
	padding-left: 5px;
}


/* mainContents
-----------------------------------------------------*/


/*
#mainContents section {
  padding-bottom: 80px;
}
*/

#mainContents .sectionHead {
	margin-bottom: 60px;
}

#mainContents .sectionHead .title {
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: "Source Code Pro";
/*	font-family: "Source Code Pro", monospace;*/
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
}

#mainContents .sectionHead .title:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: "";
	margin-left: -30px;
	width: 60px;
	height: 4px;
	background: #C42C3C;
}

#mainContents .subHead {
	margin-bottom: 40px;
}

#mainContents .subHead .title {
	position: relative;
	padding-left: 17px;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
}
#mainContents .subHead .title .tap{
	color: #fff;
	font-size: 1.6rem;
	display: inline-block;
	padding:0.2em 0.5em 0.2em 2em;
	border-radius: 6px;
	background:url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/touch.png) center left 0.5em no-repeat #444;
	background-size:16px;
	position: absolute;
}

#mainContents .subHead .title:after {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	width: 10px;
	height: 4px;
	margin-top: -2px;
	background: #C42C3C;
}


/* pict
-----------------------------------------------------*/

.pict {
	position: absolute;
	top: 50%;
	right: 0;
	min-width: 100px;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
	border-width: 2px;
	border-style: solid;
	background: #FFF;
}

.pict101 {
	color: #a085ba;
	border-color: #a085ba;
}

.pict102 {
	color: #82af78;
	border-color: #82af78;
}

.pict103 {
	color: #d29b41;
	border-color: #d29b41;
}

.pict104 {
	color: #6ea4c0;
	border-color: #6ea4c0;
}

.pict105 {
	color: #ca8cb5;
	border-color: #ca8cb5;
}


/* category
-----------------------------------------------------*/

.cate101 {
	background: #e4b1b0;
}

.cate102 {
	background: #923c59;
}

.cate103 {
	background: #c0be57;
}

.cate104 {
	background: #57734a;
}

.cate105 {
	background: #402e2a;
}


/* pager
-----------------------------------------------------*/

#pager {
	padding-bottom: 80px;
	text-align: center;
}

#pager li {
	display: inline-block;
	margin: 0 8px;
	width: 35px;
	line-height: 35px;
	background: #FFF;
	border: 1px solid #444;
}

#pager li.active,
#pager li:hover {
	background: #444;
}

#pager li.active a,
#pager li:hover a {
	color: #FFF;
}

#pager li:last-child {
	width: 15px;
	font-weight: bold;
	background: none;
	border: none;
}

#pager li:last-child a {
	color: #000;
}


/* nodata
-----------------------------------------------------*/

.nodata {
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
}


/* pageTop_button
-----------------------------------------------------*/

#pageTop {
	position: absolute;
	right: 20px;
	z-index: 10;
}

#pageTop:hover {
	opacity: 0.7;
	transition: .3s;
}

#pageTop img {
	width: 100%;
}


/*このクラスが付与されると表示する*/

.active {
	opacity: 1;
	visibility: visible;
}


/*-----------------------------------------------------
  footer
-----------------------------------------------------*/

#footer {
	padding: 20px 0;
	color: #FFF;
	background: #313131;
}

#footer .inner {
	padding-top: 35px;
	background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/foot-logo.png) no-repeat 30px 30px;
}

#footer .inner:after {
	content: '';
	display: block;
	clear: both;
}

#footer .inner a {
	color: #FFF;
}


/* footNav
-----------------------------------------------------*/

#footNav {
	margin-bottom: 15px;
}

#footNav:after {
	content: '';
	display: block;
	clear: both;
}

#footNav li {
	float: left;
	margin-right: 30px;
	font-size: 10px;
	font-size: 1rem;
}
#footNav li:last-child{
	margin-right: 0;
}

#footNav span {
	display: inline-block;
	margin-right: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "Source Code Pro", monospace;
	font-weight: bold;
	letter-spacing: 0.05em;
}


/* footInfo
-----------------------------------------------------*/

#footInfo {
	float: left;
	padding: 0 0 20px 130px;
}

#footInfo .address {
	margin-bottom: 5px;
}

#footer .openHours {
	display: none;
}

#footInfo .openHours .title,
#footInfo .openHours dl,
#footInfo .openHours dt,
#footInfo .openHours dd {
	display: inline-block;
	margin-right: 5px;
}

#footInfo .openHours dd:first-child {
	margin-right: 15px;
}

#footInfo .note {
	font-size: 12px;
	font-size: 1.2rem;
	text-align: right;
}


/* footAside
-----------------------------------------------------*/

#footAside {
	float: right;
	text-align: right;
}

#footAside .snsList {
	margin-bottom: 20px;
}

#footAside .snsList li {
	display: inline-block;
	margin-left: 20px;
	width: 32px;
}

#footAside .snsList li img {
	width: 100%;
}

#footAside .wifi {
	margin-bottom: 15px;
}

.copyRight {
	font-size: 12px;
	font-size: 1.2rem;
	clear: both;
	text-align: right;
}

.br-sp {
	display: none;
}

/* moreBtn */
.moreBtn {
  margin: 0 auto 50px;
  width: 80%;
  max-width: 400px;
  text-align: center;
  background: #444;
}
.moreBtn #moreLink {
  padding: 10px 0;
  color: #FFF;
  font-family: "Source Code Pro", monospace;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.2em;
}


/* レスポンシブ コード　2023年2月10日追記
-----------------------------------------------------*/

@media(max-width:768px) {
	.inner {
		position: relative;
		margin: 0 auto;
		width: 94%;
	}
	.inner.sp_box {
		width: 94%;
	}
	.inner.head_nav {
		width: 100%;
	}
	.unLine {
		text-decoration: underline;
	}
	/*-----------------------------------------------------
  header
-----------------------------------------------------*/
	#header {
		padding-top: 10px;
		height: 90px;
		background: #FFF;
		border-bottom: 1px solid #ebebeb;
		position:relative;
		z-index: 999;
		width: 100%;
	}
	/*HeightMinというクラス名がついたら高さを小さく、上部固定に*/
	#header.HeightMin {
		position:fixed;
		z-index: 999;
		/*最前面へ*/
		height: 70px;
		width: 100%;
	}
	@keyframes DownAnime {
		from {
			opacity: 0;
			transform: translateY(-90px);
		}
		to {
			opacity: 1;
			transform: translateY(0);
		}
	}
	#header.HeightMin .logo {
		float: left;
		margin-left: 15px;
		width: 30px;
	}
	#header .logo {
		float: left;
		margin-left: 15px;
		margin-top: 5px;
		width: 39px;
	}
	#header .logo img {
		width: 100%;
	}
	#header.HeightMin .right_container {
		overflow: hidden;
		padding-bottom: 0;
		border-bottom: none;
		margin-bottom: 0;
		margin-top: 5px;
	}
	#header.HeightMin #globalNav-sp .navBtn {
		top: 0;
	}
	#header.HeightMin #langNav-sp .navBtn {
		top: 5px;
	}
	#header.HeightMin .navigation {
		top: 59px;
	}
	#right_box {
		width: 75%;
		max-width: 230px;
		position: absolute;
		top: 0;
		right: 0;
	}
	.right_container {
		overflow: hidden;
		padding-bottom: 0;
		border-bottom: none;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.sns_container li {
		float: left;
		margin-right: 18px;
	}
	/* navBtn
-----------------------------------------------------*/
	#globalNav-sp .navBtn {
		position: absolute;
		top: 5px;
		right: 10px;
		padding-top: 9px;
		width: 46px;
		height: 46px;
		text-indent: -9999px;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/btn-menu.png) no-repeat 50% 50% #FFF;
		background-size: 32px;
		cursor: pointer;
	}
	#globalNav-sp .navBtn.active {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/btn-menu-close.png);
	}
	#globalNav-sp .navBtn img {
		width: 32px;
	}
/*
	#globalNav-sp .nav {
		margin-bottom: 10px;
	}
*/
	#globalNav-sp .nav li {
		font-size: 11px;
		font-size: 1.1rem;
	}
	#globalNav-sp .nav a {
		color: #727272;
	}
	#globalNav-sp .nav span {
		display: inline-block;
		margin-right: 25px;
		font-family: "Source Code Pro", monospace;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
		color: #000;
	}
	#globalNav-sp .bnrList {
		text-align: center;
	}
	#globalNav-sp .bnrList li {
		margin-bottom: 20px;
	}
	#globalNav-sp .bnrList a {
		display: inline-block;
	}
	#globalNav-sp .bnrList img {
		width: 80%;
		max-width: 400px;
	}
	/* navigation
-----------------------------------------------------*/
	#header .navigation {
		display: none;
		position: absolute;
		top: 79px;
		left: 0;
		padding: 0 10px 100px;
		width: 100%;
		background-color: rgba(255, 255, 255, 0.95);
		border-bottom: 1px solid #ebebeb;
		z-index: 2000;
		text-align: left;
		min-height: 100vh;
	}
	#header .nav li {
		border-bottom: 1px solid #C9C9C9;
	}
	#header .nav li:last-child {
		border-bottom: none;
	}
	#header .nav a {
		position: relative;
		padding: 10px 10px 10px 23px;
	}
	#header .nav a:before {
		position: absolute;
		top: 50%;
		left: 5px;
		content: "";
		margin-top: -3.5px;
		width: 7px;
		height: 7px;
		border-top: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#globalNav-sp .snsList-sp {
		width: 65%;
		max-width: 320px;
		margin: 30px auto 0;
		display: flex;
	}
	#globalNav-sp .snsList-sp li {
		width: 16%;
		margin-right: 12%;
		text-align: center;
	}
	
	#globalNav-sp .snsList-sp li img{
		width: 100%;
	}
	
	#globalNav-sp .snsList-sp li:last-child {
		margin-right: 0;
	}
	/* #langNav-sp
-----------------------------------------------------*/
	#langNav-pc {
		display: none;
	}
	#langNav-sp {
		display: block;
	}
	#langNav-sp .navBtn:hover {
		cursor: pointer;
	}
	#langNav-sp .navBtn {
		position: absolute;
		top: 15px;
		right: 65px;
		font-family: "Source Code Pro", monospace;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#langNav-sp .navBtn:after {
		position: absolute;
		top: 20px;
		right: 20px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 7px 6px 0 6px;
		border-color: #C42C3C transparent transparent transparent;
	}
	/*-----------------------------------------------------
  globalNav
-----------------------------------------------------*/
	#globalNav-pc {
		display: none;
	}
	#globalNav-sp {
		display: block;
		/*	height: 100vh;*/
	}
	/* .openHours
-----------------------------------------------------*/
	#header .openHours {
		display: none;
	}
	/*-----------------------------------------------------
  pageHead
-----------------------------------------------------*/
	#pageHead {
		position: relative;
		padding: 10px 0;
		background: #C42C3C;
		overflow: hidden;
	}
	#pageHead:before {
		position: absolute;
		bottom: -10px;
		left: 50%;
		content: "";
		margin-left: -400px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 120px 400px 0 400px;
		border-color: #FFF transparent transparent transparent;
	}
	#pageHead .title {
		position: relative;
		padding-bottom: 10px;
		font-size: 10px;
		font-size: 1rem;
		font-weight: bold;
		text-align: center;
		line-height: 1.3;
	}
	#pageHead .title span {
		display: block;
		margin-bottom: 3px;
		font-family: "Source Code Pro", monospace;
		font-size: 19px;
		font-size: 1.9rem;
		letter-spacing: 0.05em;
	}
	#pageHead .title:after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: "";
		margin-left: -35px;
		width: 70px;
		height: 3px;
		background: #C42C3C;
	}
	/*-----------------------------------------------------
  contentsWrap
-----------------------------------------------------*/
	#contentsWrap {
		width: 100%;
		position: relative;
		background: #FCFAF6;
		overflow: hidden;
	}
	/* breadcrumb
-----------------------------------------------------*/
	#breadcrumb {
		padding: 25px 0;
	}
	#breadcrumb:after {
		position: absolute;
		top: 0;
		left: 50%;
		content: "";
		margin-left: -36px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 10px 36px 0;
		border-color: #FFF transparent transparent transparent;
		z-index: 10;
	}
	#breadcrumb li {
		display: inline-block;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#breadcrumb a:after {
		content: ">";
		padding-left: 5px;
	}
	/* mainContents
-----------------------------------------------------*/
	/*
#mainContents section {
  padding-bottom: 80px;
}
*/
	#mainContents .sectionHead {
		margin-bottom: 30px;
	}
	#mainContents .sectionHead .title {
		position: relative;
		padding-top: 10px;
		padding-bottom: 10px;
		font-family: "Source Code Pro", monospace;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		text-align: center;
	}
	#mainContents .sectionHead .title:after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: "";
		margin-left: -35px;
		width: 70px;
		height: 3px;
		background: #C42C3C;
	}
	#mainContents .subHead {
		margin-bottom: 15px;
	}
	#mainContents .subHead .title {
		position: relative;
		padding-left: 17px;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	#mainContents .subHead .title:after {
		position: absolute;
		top: 50%;
		left: 0;
		content: "";
		width: 10px;
		height: 4px;
		margin-top: -2px;
		background: #C42C3C;
	}
	/* pict
-----------------------------------------------------*/
	.pict {
		position: absolute;
		top: 50%;
		right: 0;
		min-width: 100px;
		text-align: center;
		line-height: 26px;
		font-weight: bold;
		border-width: 2px;
		border-style: solid;
		background: #FFF;
	}
	.pict101 {
		color: #a085ba;
		border-color: #a085ba;
	}
	.pict102 {
		color: #82af78;
		border-color: #82af78;
	}
	.pict103 {
		color: #d29b41;
		border-color: #d29b41;
	}
	.pict104 {
		color: #6ea4c0;
		border-color: #6ea4c0;
	}
	.pict105 {
		color: #ca8cb5;
		border-color: #ca8cb5;
	}
	/* category
-----------------------------------------------------*/
	.cate101 {
		background: #e4b1b0;
	}
	.cate102 {
		background: #923c59;
	}
	.cate103 {
		background: #c0be57;
	}
	.cate104 {
		background: #57734a;
	}
	.cate105 {
		background: #402e2a;
	}
	/* pager
-----------------------------------------------------*/
	#pager {
		padding-bottom: 80px;
		text-align: center;
	}
	#pager li {
		display: inline-block;
		margin: 0 8px;
		width: 35px;
		line-height: 35px;
		background: #FFF;
		border: 1px solid #444;
	}
	#pager li.active,
	#pager li:hover {
		background: #444;
	}
	#pager li.active a,
	#pager li:hover a {
		color: #FFF;
	}
	#pager li:last-child {
		width: 15px;
		font-weight: bold;
		background: none;
		border: none;
	}
	#pager li:last-child a {
		color: #000;
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		text-align: center;
		font-size: 16px;
		font-size: 1.6rem;
	}
	/* pageTop
-----------------------------------------------------*/
	#pageTop {
		width: 58px;
	}
	/*-----------------------------------------------------
  footer
-----------------------------------------------------*/
	#footer .inner {
		padding: 20px 15px 0 15px;
		width: 100%;
		color: #FFF;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/foot-logo.png) no-repeat 5% 5% #313131;
		background-size: 38.5px;
	}
	#footer .copyRight {
		text-align: center;
		font-size: 1rem;
	}
	/* footNav
-----------------------------------------------------*/
	#footNav {
		margin: 0 0 5% 15%;
		position: relative;
		z-index: 10;
	}
	#footNav li {
		margin-bottom: 15px;
		font-size: 9px;
		font-size: 0.9rem;
		width: 100%;
	}
	#footNav li span {
		display: inline-block;
		margin-right: 10px;
		font-family: "Source Code Pro", monospace;
		font-size: 13px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	#footNav a {
		color: #FFF;
	}
	/* footInfo
-----------------------------------------------------*/
	#footInfo {
		width: 100%;
		font-size: 13px;
		font-size: 1.3rem;
		padding: 0;
	}
	#footInfo .address {
		margin-bottom: 20px;
	}
	#footInfo .openHours {
		display: block;
		width: 100%;
		overflow: hidden;
		margin-bottom: 30px;
	}
	#footInfo .openHours .title {
		float: left;
		margin-right: 0;
		width: 100px;
	}
	.box_right {
		float: left;
		width: calc(100% - 100px);
	}
	#footInfo .openHours .hours {
		margin: 0;
	}
	#footInfo .openHours .hours dt {
		float: left;
		margin: 0;
		width: 55px;
	}
	#footInfo .openHours .hours dd {
		margin: 0;
		float: left;
		width: calc(100% - 55px);
	}
	#footInfo .openHours .note {
		margin-left: 0;
		text-align: left;
	}
	#footAside {
		float: inherit;
		text-align: center;
		position: relative;
	}
	#footAside .snsList {
		position: absolute;
		width: calc(100% - 58px);
		bottom: 480px;
	}
	#footAside .snsList li {
		display: inline-block;
		margin-right: 10%;
		margin-left: 0;
		width: 12%;
		max-width: 40px;
	}
	#footAside .snsList li:last-child {
		margin-right: 0;
	}
	#footAside .snsList li img {
		width: 100%;
	}
	#footAside .wifi {
		margin-bottom: 15px;
	}
	#footAside .wifi img {
		width: 106px;
	}
	.br-sp {
		display: block;
	}
	.sp_back {
		height: 120px;
		background: #FFF;
	}

	#mainContents .subHead .title .tap{
		font-size: 1.2rem;
		border-radius: 4px;
		background-size:12px;
		position: absolute;
	}

}


/* レスポンシブ コード　2023年2月14日追記
-----------------------------------------------------*/

@media(min-width:769px) and (max-width:1024px) {
	.inner {
		position: relative;
		margin: 0 auto;
		width: 94%;
	}
	.inner.sp_box {
		width: 94%;
	}
	.inner.head_nav {
		width: 100%;
	}
	.unLine {
		text-decoration: underline;
	}
	/*-----------------------------------------------------
  header
-----------------------------------------------------*/
	#header {
		position: relative;
		padding-top: 10px;
		height: 90px;
		background: #FFF;
		border-bottom: 1px solid #ebebeb;
		width: 100%;
	}
	/*HeightMinというクラス名がついたら高さを小さく、上部固定に*/
	#header.HeightMin {
		position: fixed;
		z-index: 999;
		/*最前面へ*/
		height: 70px;
		animation: DownAnime 0.5s forwards;
	}
	@keyframes DownAnime {
		from {
			opacity: 0;
			transform: translateY(-90px);
		}
		to {
			opacity: 1;
			transform: translateY(0);
		}
	}
	#header.HeightMin .logo {
		float: left;
		margin-left: 15px;
		width: 30px;
	}
	#header .logo {
		float: left;
		margin-left: 15px;
		margin-top: 5px;
		width: 39px;
	}
	#header .logo img {
		width: 100%;
	}
	#header.HeightMin .right_container {
		overflow: hidden;
		padding-bottom: 0;
		border-bottom: none;
		margin-bottom: 0;
		margin-top: 5px;
	}
	#header.HeightMin #globalNav-sp .navBtn {
		top: 0;
	}
	#header.HeightMin #langNav-sp .navBtn {
		top: 5px;
	}
	#header.HeightMin .navigation {
		top: 59px;
	}
	#right_box {
		width: 75%;
		max-width: 230px;
		position: absolute;
		top: 0;
		right: 0;
	}
	.right_container {
		overflow: hidden;
		padding-bottom: 0;
		border-bottom: none;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.sns_container li {
		float: left;
		margin-right: 18px;
	}
	/* navBtn
-----------------------------------------------------*/
	#globalNav-sp .navBtn {
		position: absolute;
		top: 5px;
		right: 10px;
		padding-top: 9px;
		width: 46px;
		height: 46px;
		text-indent: -9999px;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/btn-menu.png) no-repeat 50% 50% #FFF;
		background-size: 32px;
		cursor: pointer;
	}
	#globalNav-sp .navBtn.active {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/btn-menu-close.png);
	}
	#globalNav-sp .navBtn img {
		width: 32px;
	}
	#globalNav-sp .nav {
		margin-bottom: 10px;
	}
	#globalNav-sp .nav li {
		font-size: 11px;
		font-size: 1.1rem;
	}
	#globalNav-sp .nav a {
		color: #727272;
	}
	#globalNav-sp .nav span {
		display: inline-block;
		margin-right: 25px;
		font-family: "Source Code Pro", monospace;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
		color: #000;
	}
	#globalNav-sp .bnrList {
		text-align: center;
	}
	#globalNav-sp .bnrList li {
		margin-bottom: 20px;
	}
	#globalNav-sp .bnrList a {
		display: inline-block;
	}
	#globalNav-sp .bnrList img {
		width: 80%;
		max-width: 400px;
	}
	/* navigation
-----------------------------------------------------*/
	#header .navigation {
		display: none;
		position: absolute;
		top: 79px;
		left: 0;
		padding: 0 10px 100px;
		width: 100%;
		background-color: rgba(255, 255, 255, 0.95);
		border-bottom: 1px solid #ebebeb;
		z-index: 2000;
		text-align: left;
		min-height: 100vh;
	}
	#header .nav li {
		border-bottom: 1px solid #C9C9C9;
	}
	#header .nav li:last-child {
		border-bottom: none;
	}
	#header .nav a {
		position: relative;
		padding: 10px 10px 10px 23px;
	}
	#header .nav a:before {
		position: absolute;
		top: 50%;
		left: 5px;
		content: "";
		margin-top: -3.5px;
		width: 7px;
		height: 7px;
		border-top: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#globalNav-sp .snsList-sp {
		width: 60%;
		max-width: 320px;
		margin: 30px auto 0;
		display: flex;
	}
	#globalNav-sp .snsList-sp li {
		width: 16%;
		margin-right:12%;
		text-align: center;
	}
	
	#globalNav-sp .snsList-sp li img {
		width: 100%;
	}
	
	#globalNav-sp .snsList-sp li:last-child {
		margin-right: 0;
	}
	/* #langNav-sp
-----------------------------------------------------*/
	#langNav-pc {
		display: none;
	}
	#langNav-sp {
		display: block;
	}
	#langNav-sp .navBtn:hover {
		cursor: pointer;
	}
	#langNav-sp .navBtn {
		position: absolute;
		top: 15px;
		right: 65px;
		font-family: "Source Code Pro", monospace;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#langNav-sp .navBtn:after {
		position: absolute;
		top: 20px;
		right: 20px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 7px 6px 0 6px;
		border-color: #C42C3C transparent transparent transparent;
	}
	/*-----------------------------------------------------
  globalNav
-----------------------------------------------------*/
	#globalNav-pc {
		display: none;
	}
	#globalNav-sp {
		display: block;
		/*	height: 100vh;*/
	}
	/* .openHours
-----------------------------------------------------*/
	#header .openHours {
		display: none;
	}
	/*-----------------------------------------------------
  contentsWrap
-----------------------------------------------------*/
	#contentsWrap {
		position: relative;
		background: #FCFAF6;
		overflow: hidden;
	}
	/* mainContents
-----------------------------------------------------*/
	/*
#mainContents section {
  padding-bottom: 80px;
}
*/
	#mainContents .sectionHead {
		margin-bottom: 60px;
	}
	#mainContents .sectionHead .title {
		position: relative;
		padding-bottom: 20px;
		font-family: "Source Code Pro", monospace;
		font-size: 26px;
		font-size: 2.6rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		text-align: center;
	}
	#mainContents .sectionHead .title:after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: "";
		margin-left: -30px;
		width: 60px;
		height: 4px;
		background: #C42C3C;
	}
	#mainContents .subHead {
		margin-bottom: 40px;
	}
	#mainContents .subHead .title {
		position: relative;
		padding-left: 17px;
		font-size: 22px;
		font-size: 2.2rem;
		font-weight: bold;
	}
	#mainContents .subHead .title:after {
		position: absolute;
		top: 50%;
		left: 0;
		content: "";
		width: 10px;
		height: 4px;
		margin-top: -2px;
		background: #C42C3C;
	}
	/* pict
-----------------------------------------------------*/
	.pict {
		position: absolute;
		top: 50%;
		right: 0;
		min-width: 100px;
		text-align: center;
		line-height: 26px;
		font-weight: bold;
		border-width: 2px;
		border-style: solid;
		background: #FFF;
	}
	.pict101 {
		color: #a085ba;
		border-color: #a085ba;
	}
	.pict102 {
		color: #82af78;
		border-color: #82af78;
	}
	.pict103 {
		color: #d29b41;
		border-color: #d29b41;
	}
	.pict104 {
		color: #6ea4c0;
		border-color: #6ea4c0;
	}
	.pict105 {
		color: #ca8cb5;
		border-color: #ca8cb5;
	}
	/* category
-----------------------------------------------------*/
	.cate101 {
		background: #e4b1b0;
	}
	.cate102 {
		background: #923c59;
	}
	.cate103 {
		background: #c0be57;
	}
	.cate104 {
		background: #57734a;
	}
	.cate105 {
		background: #402e2a;
	}
	/* pager
-----------------------------------------------------*/
	#pager {
		padding-bottom: 80px;
		text-align: center;
	}
	#pager li {
		display: inline-block;
		margin: 0 8px;
		width: 35px;
		line-height: 35px;
		background: #FFF;
		border: 1px solid #444;
	}
	#pager li.active,
	#pager li:hover {
		background: #444;
	}
	#pager li.active a,
	#pager li:hover a {
		color: #FFF;
	}
	#pager li:last-child {
		width: 15px;
		font-weight: bold;
		background: none;
		border: none;
	}
	#pager li:last-child a {
		color: #000;
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		text-align: center;
		font-size: 16px;
		font-size: 1.6rem;
	}
	/*-----------------------------------------------------
  footer
-----------------------------------------------------*/
	#footer {
		padding: 20px 0;
		width: 100%;
		color: #FFF;
		background: #313131;
	}
	#footer .inner {
		padding-top: 35px;
		width: 95%;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/foot-logo.png) no-repeat 0 30px;
	}
	#footer .inner:after {
		content: '';
		display: block;
		clear: both;
	}
	#footer .inner a {
		color: #FFF;
	}
	/* footNav
-----------------------------------------------------*/
	#footNav {
		margin-bottom: 15px;
	}
	#footNav:after {
		content: '';
		display: block;
		clear: both;
	}
	#footNav li {
		float: left;
		margin-right: 40px;
		font-size: 10px;
		font-size: 1rem;
	}
	#footNav span {
		display: inline-block;
		margin-right: 10px;
		font-size: 14px;
		font-size: 1.4rem;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		letter-spacing: 0.05em;
	}
	/* footInfo
-----------------------------------------------------*/
	#footInfo {
		float: left;
		width: 50%;
		padding: 0 0 20px 100px;
	}
	#footInfo .address {
		margin-bottom: 5px;
	}
	#footer .openHours {
		display: none;
	}
	#footInfo .openHours .title,
	#footInfo .openHours dl,
	#footInfo .openHours dt,
	#footInfo .openHours dd {
		display: inline-block;
		margin-right: 5px;
	}
	#footInfo .openHours dd:first-child {
		margin-right: 15px;
	}
	#footInfo .note {
		font-size: 12px;
		font-size: 1.2rem;
		text-align: right;
	}
	/* footAside
-----------------------------------------------------*/
	#footAside {
		float: right;
		text-align: right;
	}
	#footAside .snsList {
		margin-bottom: 20px;
	}
	#footAside .snsList li {
		display: inline-block;
		margin-left: 20px;
		width: 32px;
	}
	#footAside .snsList li img {
		width: 100%;
	}
	#footAside .wifi {
		margin-bottom: 15px;
	}
	#footAside .copyRight {
		font-size: 12px;
		font-size: 1.2rem;
	}
	.br-sp {
		display: block;
	}
}


/* レスポンシブ コード　2023年2月15日追記
-----------------------------------------------------*/

@media(min-width:1025px) and (max-width:1200px) {
	.inner {
		position: relative;
		margin: 0 auto;
		width: 94%;
		max-width: 1100px;
	}
	/*-----------------------------------------------------
  globalNav
-----------------------------------------------------*/
	#globalNav-pc li {
		float: left;
		width: 12.5%;
		font-size: 10px;
		font-size: 1rem;
		text-align: center;
	}
}

